
Geomatic studio models for Gisaf - Feature #7710

Feature # 7709 (Resolved): Waste water treatment plant improvements

Add fields to the individual components

19/02/2019 16:56 - Philippe May

Status: Resolved Start date: 19/02/2019

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

- visible (check box)

- accessible (check box)

- remarks (free text field)

Associated revisions

Revision d68ed540 - 20/02/2019 16:15 - Philippe May

Refs #7710: waste water treatment plant: add fields to the individual components

History

#1 - 20/02/2019 16:29 - Philippe May

These 3 fields are now available in the admin interface ( http://gisaf.csr.av:8000/old-admin/wastewatertreatmentcomponent/ )

#2 - 25/02/2019 13:07 - Philippe May

- Project changed from Gisaf to Geomatic studio models for Gisaf

#3 - 25/02/2019 13:07 - Philippe May

- Status changed from New to Resolved
